Subject: RE: bug#10844: 24.0.93; Slightly unclear help text about remapped commands

From: "Drew Adams" <[email-masked]>
Date: Mon, 20 Feb 2012 08:03:42 -0800

> >> It is remapped to `ido-kill-buffer', which is bound to C-x k.
> >
> > Its keys have been remapped to `ido-kill-buffer': `C-x k', 
> > `C-M-whatever',...
>
> What if the wording were kept the same, but the word "remapped"
> was linked to the relevant page in the info manual?
> 
> That keeps it concise for people who know what it means, and
> provides all the details for anyone who doesn't.

Do whatever you want.  But:

1. I don't find "It is" much more concise than "Its keys have been" (or "Its
keys are").

2. Does the current text list all of the keys for the remapping?

3. Linking to the manual is good.  I've suggested that be done more in the past,
but the idea has not been taken up.  I even provided a general facility for
doing that: 

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8900

http://lists.gnu.org/archive/html/emacs-devel/2011-06/msg00368.html